@charset "utf-8";
/* CSS Document */
/* どのサイトでも使うレベルのスタイル */



*,
*::before,
*::after {
  box-sizing: border-box;
}
.cleafix:after {
  display: block;
  clear: both;
  content: "";
}



/* PCのみ */
@media print,screen and (min-width: 751px) {
  .sp_only {
    display: none !important;
  }
}
/* PCのみ end */



/* SPのみ */
@media screen and (max-width: 750px) {
  .pc_only {
    display: none !important;
  }
}
/* SPのみ end */



/*テキスト*/
.bold {
  font-weight: 700;
}
.small {
  font-size: 80%;
}
.tl {
  text-align: left;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
/* テキスト end */


